/* inline-stripe-data */
#el-0431.master.item-box    {
	min-height: 412px;
}
 
 #el-0043.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 254px;
}
 
 #el-0494.master.item-box    {
	min-height: 658px;
} 
 #el-0494.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0296.master.item-box    {
	padding-top: 60px;
	padding-bottom: 60px;
	min-height: 202px;
} 
 #el-0296.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0036.master.item-box    {
	padding-top: 35px;
	padding-bottom: 10px;
	min-height: 553px;
}
 
 #el-0501.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0503.master.item-box    {
	padding-top: 30px;
	padding-bottom: 35px;
	min-height: 1343px;
} 
 #el-0503.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0317   {
	background-position: 50.1216545104981% 100%;
}
 
 #el-0012.master.item-box    {
	padding-top: 40px;
	padding-bottom: 35px;
}
 
 #el-0389.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0286   {
	background-position: 39.4179725646973% 42.7149314880371%;
}
 
 #el-0429.master.item-box    {
	min-height: 541px;
}
 
 #el-0509.master.item-box    {
	padding-top: 40px;
	padding-bottom: 15px;
	min-height: 530px;
}
 
 #el-0287.master.item-box    {
} 
 #el-0287.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 337px;
} 
 #el-0287.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0473.master.item-box    {
} 
 #el-0473.master.item-box    {
	min-height: 290px;
}
 
 #el-0546.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0546.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0330.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
} 
 #el-0330.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0482.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 1343px;
}
 
 #el-0314.master.item-box    {
	padding-top: 0px;
	min-height: 438px;
}
 
 #el-0034.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #el-0034.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0245   {
	background-position: 48.4326019287109% 40.4191627502441%;
}
 
 #el-0453.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0459   {
	background-position: 41.4315567016602% 60.1954040527344%;
}
 
 #el-0305   {
	background-position: 49.3134803771973% 29.2165603637695%;
}
 
 #el-0203.master.item-box    {
	padding-top: 10px;
	padding-bottom: 15px;
	min-height: 202px;
}
 
 #el-0129.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 703px;
}
 
 #el-0010.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0010.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0217.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 542px;
}
 
 #el-0361.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
}
 
 #el-0367.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0367.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0260.master.item-box    {
	padding-top: 40px;
	padding-bottom: 15px;
	min-height: 530px;
}
 
 #el-0378.master.item-box    {
	min-height: 507px;
}
 
 #el-0042.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-0042.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0215.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0215.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0033.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
} 
 #el-0033.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0478.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
}
 
 #el-0310.master.item-box    {
	min-height: 84px;
}
 
 #el-0007.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
} 
 #el-0007.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0319.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0319.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0236   {
	background-position: 50.2089881896973% 39.1737899780273%;
}
 
 #el-0249.master.item-box    {
	min-height: 409px;
}
 
 #el-0531.master.item-box    {
	min-height: 572px;
}
 
 #el-0009.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0009.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0497.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
} 
 #el-0497.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0222   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0032.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0032.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0123.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 636px;
} 
 #el-0123.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0445.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
} 
 #el-0445.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0495.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
}
 
 #el-0127.master.item-box    {
	min-height: 606px;
}
 
 #el-0437.master.item-box    {
	min-height: 410px;
}
 
 #el-0506.master.item-box    {
	padding-top: 20px;
	padding-bottom: 40px;
	min-height: 636px;
} 
 #el-0506.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0499.master.item-box    {
	padding-top: 15px;
	padding-bottom: 0px;
	min-height: 577px;
}
 
 #el-0356.master.item-box    {
	padding-top: 0px;
	min-height: 554px;
}

/* inline-stripe-data */
#el-0112.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0112.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0446.master.item-box    {
	min-height: 603px;
}
 
 #el-0404.master.item-box    {
	min-height: 158px;
}

 
 #el-0479.master.item-box    {
	padding-top: 40px;
	padding-bottom: 10px;
	min-height: 501px;
}
 
 #el-0339.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0339.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0288   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0246   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0244   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0300.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 636px;
} 
 #el-0300.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0504.master.item-box    {
	min-height: 572px;
}
 
 #el-0250.master.item-box    {
	min-height: 699px;
}
 
 #el-0336.master.item-box    {
	min-height: 231px;
}
 
 #el-0411   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0210   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #element-7a784835e2d61b7.master.item-box    {
	padding-top: 40px;
	padding-bottom: 15px;
}
 
 #el-0221.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 202px;
}
 
 #el-0267.master.item-box    {
	padding-top: 30px;
	padding-bottom: 30px;
	min-height: 407px;
} 
 #el-0267.item-box > .item-wrapper    {
	max-width: 1002px;
}
 
 #el-0315   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0292   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0383.master.item-box    {
	padding-top: 70px;
	padding-bottom: 70px;
	min-height: 1343px;
} 
 #el-0383.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0347   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0225   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0205   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0528.master.item-box    {
	padding-top: 0px;
	min-height: 30px;
}
 
 #el-0440   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0313.master.item-box    {
	min-height: 710px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 130px;
}
 
 #el-0207.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 138px;
} 
 #el-0207.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0302   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0071.master.item-box    {
	padding-top: 40px;
	padding-bottom: 15px;
	min-height: 880px;
}
 
 #el-0399   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0328   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0191.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 744px;
}
 
 #el-0116.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0444   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0216.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 450px;
}
 
 #el-0275   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0442   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0235   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0521.master.item-box    {
	min-height: 606px;
}
 
 #el-0298   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0323.master.item-box    {
	min-height: 773px;
}
 
 #el-0002.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 450px;
}
 
 #el-0252.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0252.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0223   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0452   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0558.master.item-box    {
	padding-top: 40px;
	padding-bottom: 20px;
	min-height: 500px;
}
 
 #el-0237.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
} 
 #el-0237.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0343   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0322.master.item-box    {
	padding-top: 15px;
}
 
 #el-0490   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0384.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 167px;
}
 
 #el-0217.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #el-0371   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-0196.master.item-box    {
} 
 #el-0196.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
